/*FAQ*/


@media screen and (max-width: 960px) {
.t668__title {
        font-size: 20px !important;
    }
}

.t706__cartwin {
    background-color: rgba(39, 42, 67, .7) !important;
}

/*Корзина*/

.t706__carticon-img {
    padding: 21px 22px 22px;
}

.t706__carticon-imgwrap {
    height: 85px;
    width: 85px;
}

@media screen and (max-width: 640px) {
    .t706__carticon-imgwrap, .t706__carticon_lg .t706__carticon-imgwrap {
        height: 70px;
        width: 70px;
    }
}

@media screen and (max-width: 640px) {
    .t706__carticon-img, .t706__carticon_lg .t706__carticon-img {
        padding: 16px 16px 14px;
    }
}
